/*--------------Css for image gallery---------------------------------*/

.img_window table {font-family:Century Gothic, Comic Sans MS, Harrington, Verdana, Tw Cen MT;}
.img_window table th {font-family:Tw Cen Mt;color:#ffffff;background-color:#3A80A7;padding:5px;text-align:center;}
.img_window table td {padding:2px;background-color:#ffffff;}
.img_window img:hover{border:1px outset #3a80a7; width:126px;height:126px;}
